faustbrian/laravel-stringy

This package is abandoned and no longer maintained. The author suggests using the artisanry/stringy package instead.

Parsedown Wrapper for Laravel 5

2.1.0 2019-06-04 07:20 UTC

README

Build Status PHP from Packagist Latest Version License

Installation

Require this package, with Composer, in the root directory of your project.

composer require artisanry/stringy

Testing

$ phpunit

Security

If you discover a security vulnerability within this package, please send an e-mail to hello@basecode.sh. All security vulnerabilities will be promptly addressed.

Credits

This project exists thanks to all the people who contribute.

License

Mozilla Public License Version 2.0 (MPL-2.0).